Imports Telerik.Web.UI
Partial Public Class Site1

    Inherits System.Web.UI.MasterPage



    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim viewImages As String() = New String() {"~/Images"}
        Dim uploadImages As String() = New String() {"~/Images/New"}
        Dim deleteImages As String() = New String() {"~/Images/New/Articles", "~/Images/New/News"}
        If Not IsPostBack Then
            RadEditor1.ImageManager.ViewPaths = viewImages
            RadEditor1.ImageManager.UploadPaths = uploadImages
            RadEditor1.ImageManager.DeletePaths = deleteImages
        End If
    End Sub

End Class